/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "13"; */
"13.headerCell.title" = "日期";

/* Class = "NSButtonCell"; title = "Restore this version"; ObjectID = "20"; */
"20.title" = "恢复这个版本";

/* Class = "NSButton"; ibShadowedToolTip = "Add new Backup"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "添加新的备份";

/* Class = "NSButton"; ibShadowedToolTip = "Remove Selected Backup"; ObjectID = "34"; */
"34.ibShadowedToolTip" = "去除选中的备份";

/* Class = "NSButton"; ibShadowedToolTip = "Refresh Backup List"; ObjectID = "51"; */
"51.ibShadowedToolTip" = "刷新备份列表";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "68"; */
"68.headerCell.title" = "版本";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "70"; */
"70.headerCell.title" = "类型";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "101"; */
"101.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "101"; */
"101.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "101"; */
"101.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "107"; */
"107.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "107"; */
"107.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "107"; */
"107.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "120"; */
"120.title" = "文字";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "124"; */
"124.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "124"; */
"124.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "124"; */
"124.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "Create new library"; ObjectID = "146"; */
"146.title" = "创建新的素材库";

